@charset "UTF-8";


#main .bg-wrapper .lord01{ margin-bottom: 580px; }
#main .local-navi-wrapper{ max-width: 1650px; overflow: hidden; margin: 0 auto; position: relative; }
#main .copy-body{ position: absolute; left: 0; top: 0; display: flex; display: -ms-flex; z-index: 50; pointer-events: none; margin-top: 25px; }
#main .copy-body .copy{ font-family: 'YakuHanJP', 'Outfit', sans-serif; font-size: 3.75rem; line-height: 1.5; color: #ffffff; white-space: nowrap; padding-right: 1em; font-weight: 600; letter-spacing: 0.3em; }
#main .local-navi{ width: 1650px; position: relative; z-index: 20; overflow: hidden; }
#main .local-navi .list-item{ width: 200%; display: flex; display: -ms-flex; justify-content: space-between; }
#main .local-navi .list-item .item{ flex: 1; padding: 80px 0; position: relative; }
#main .local-navi .list-item .item01{ background-color: #38a2ff; }
#main .local-navi .list-item .item02{ background-color: #a7a7f0; }
#main .local-navi .list-item .item03{ background-color: #78d801; }
#main .local-navi .list-item .item04{ background-color: #44d2d2; }
#main .local-navi .list-item .item05{ background-color: #ffa5b6; }
#main .local-navi .list-item .item .overlay{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(255,255,255,0); z-index: 10; }
#main .local-navi .list-item .item .photo{ width: 81.8182%; border-radius: 20px; overflow: hidden; margin: 0 auto; }
#main .local-navi .list-item .item .photo img{ width: 100%; height: auto; }
#main .local-navi .list-item .item .split-view{ width: 81.8182%; display: flex; display: -ms-flex; justify-content: space-between; align-items: center; margin: 30px auto 0; }
#main .local-navi .list-item .item .split-view .icon{ width: 62px; padding-top: 62px; background-color: #000000; border-radius: 50%; position: relative; background-color: #ffffff; }
#main .local-navi .list-item .item .split-view .icon .arrow{ width: 22.5806%; height: 1px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); }
#main .local-navi .list-item .item01 .split-view .icon .arrow{ background-color: #38a2ff; border-left-color: #38a2ff; }
#main .local-navi .list-item .item02 .split-view .icon .arrow{ background-color: #a7a7f0; border-left-color: #a7a7f0; }
#main .local-navi .list-item .item03 .split-view .icon .arrow{ background-color: #78d801; border-left-color: #78d801; }
#main .local-navi .list-item .item04 .split-view .icon .arrow{ background-color: #44d2d2; border-left-color: #44d2d2; }
#main .local-navi .list-item .item05 .split-view .icon .arrow{ background-color: #ffa5b6; border-left-color: #ffa5b6; }
#main .local-navi .list-item .item .split-view .icon .arrow::before{ content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); border: solid transparent; border-width: 4px 0 4px 4px; border-left-color: inherit; }
#main .local-navi .list-item .item .split-view .txt-body{ flex: 1; }
#main .local-navi .list-item .item .split-view .txt-body .head{ font-size: 1.25rem; line-height: 1.2; color: #ffffff; font-weight: bold; }
#main .local-navi .list-item .item .split-view .txt-body .en{ font-size: 0.75rem; color: #ffffff; margin-top: 5px; }

@media screen and (max-width: 1150px) {
}
@media screen and (max-width: 1060px) {
}
@media screen and (max-width: 767.5px) {
	#main .bg-wrapper .lord01{ margin-bottom: 23.5457%; }
	#main .local-navi-wrapper{ display: none; }
}







#main .local-navi .list-item{ animation: local_navi_animation 20s infinite linear; }
#main .copy-body{ animation: local_navi_animation 15s infinite linear; }
@keyframes local_navi_animation{
	0%{ transform: translateX(0); }
	100%{ transform: translateX(-50%); }
}




/*hover*/
/*-------------------------------------------------------*/
#main .local-navi .list-item .item .split-view .icon{ transition: transform 0.3s; }
#main .local-navi .list-item .item .overlay:active~.split-view .icon{ transform: scale(1.15); }

@media (hover: hover){
	#main .local-navi .list-item .item .overlay:hover~.split-view .icon{ transform: scale(1.15); }
}